It looks like you're using an Ad Blocker.

Please white-list or disable AboveTopSecret.com in your ad-blocking tool.

Thank you.

 

Some features of ATS will be disabled while you continue to use an ad-blocker.

 

Aircraft Using NextGen Systems Vulnerable To Hacking, US Agency GAO Warns

page: 1
2

log in

join
share:

posted on Apr, 15 2015 @ 09:29 PM
link   
Since there ordinarily is no connectivity with flight control software/hardware, this seems a little alarmist but it is a good effort at increasing the fear of f lying.
www.ibtimes.com...




posted on Apr, 15 2015 @ 10:52 PM
link   
a reply to: F4guy

Stop scaring me, man. I've got one more flight to take. 43 days and a wake-up.



 
2

log in

join